html
{
    background: linear-gradient(110deg,
        rgba( 20,  45, 75,  .6),
        rgba( 30,  65, 105, .61) 60%,
        rgba( 20,  60, 100, .61) 60%,
        rgba( 60,  90, 115, .6)
    ), url('background.jpg');

    /* The image used */
    /*background-image: url("background-ng.jpg");*/

    /* Full height */
    height: 100%;

    /* Center and scale the image nicely */
    /*background-position: center;*/
    /*background-repeat: no-repeat;*/
    /*background-size: cover;*/

    text-align: center;
    min-height: 760px;
    user-select: none;
    overflow: hidden;
}

body
{
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
}

[data-article]
{
    line-height: 25px;
    font-size: 20px;
    color: #333333;
}
[data-article] a
{
    border-bottom: 3px dashed #888888;
    text-decoration: none;
}
[data-article] a:hover
{
    border-bottom: 3px dashed #333333;
    text-decoration: none;
}
[data-article] > *
{
    margin: 0 0 10px 0;
}
[data-article] h1
{
    font-weight: normal;
    line-height: 35px;
    font-size: 30px;
    color: #000000;
}
[data-article] h2
{
    margin: 20px 0 10px 0;
    font-weight: normal;
    line-height: 30px;
    font-size: 25px;
    color: #000000;
}
[data-article] ul
{
    margin: 0 0 10px 30px;
}
[data-article] ul > li
{
    margin: 0 0 10px 0;
}


#W [data-close]
{
    background-color: rgba(0, 0, 0, .2);
    color: rgba(255, 255, 255, .8);
    text-decoration: none;
    transition: all .3s;
    position: absolute;
    text-align: center;
    border-radius: 40px;
    line-height: 40px;
    font-size: 30px;
    height: 40px;
    width:  40px;
    right: -40px;
    top:   -40px;
}
#W [data-close]:hover
{
    background-color: rgba(0, 0, 0, .5);
    color: rgba(255, 255, 255, .9);
    line-height: 50px;
    height: 50px;
    width:  50px;
    right: -45px;
    top:   -45px;
}
#W [data-back]
{
    display: none;
}

._sn_card
{
    width: 225px;
}
._sn_card ._connect
{
    margin: -5px 0 10px 0;
}
._sn_card ._connect > div
{
    margin: -2px 0 2px 0;
}
._sn_card_active
{
    opacity: .8;
}
._sn_card_active:hover
{
    box-shadow: 0 0 10px rgba(255, 255, 255, .5);
    opacity: 1;
}

[data-led-nav="top"] > *
{
    margin: -10px 0 0 10px;
    display: inline-block;
    text-align:center;
    line-height: 40px;
    height: 40px;
    width:  40px;
}
[data-led-nav="top"] > a:hover
{
    background-color: rgba(0, 0, 0, .2);
    color: #333333;
}


[data-button-green]
{
    background: rgba(100, 200, 25, .7);
}
[data-button-green]:hover
{
    background: rgba(50, 150, 50, .9);
}

[data-button-blue] > i,
[data-button-green] > i
{
    border-radius:  5px 0 0 5px;
    margin-right: 15px;
}
